Package: ruby-celluloid-fsm / 0.20.5-1

Metadata

Package Version Patches format
ruby-celluloid-fsm 0.20.5-1 3.0 (quilt)

This package has no patches.